;
;   ClntCln.ini
;
;
;
; Intersil
TYPE_REG_DEL_BYVALUE,HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,REG_SZ,AEIWLSTA.EXE
; Intel B
TYPE_REG_DEL_BYVALUE,HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,REG_SZ,IMWEBSTA.EXE
; IBM High Rate Wireless PCCard
TYPE_LNK_MOV,CSIDL_COMMON_STARTUP,IBM\Wireless LAN\Client Manager
; IBM 802.11ab MiniPCI 1
TYPE_LNK_MOV,CSIDL_COMMON_STARTUP,802.11ab\systrapp.exe
; IBM 802.11ab MiniPCI 2
TYPE_REG_DEL_BYVALUE,HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,REG_SZ,systrapp.exe
; IBM 802.11abg CardBus
TYPE_REG_DEL_BYVALUE,HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,REG_SZ,IBM-11abg-Wireless\ACU.exe
;
;
; HP Atheros
TYPE_REG_DEL_BYVALUE,HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,REG_SZ,Utility\ACU.exe
; Fujitsu Atheros
TYPE_REG_DEL_BYVALUE,HKLM,SOFTWARE\Microsoft\Windows\CurrentVersion\Run,REG_SZ,Atheros\ACU.exe
; NEC Alps
TYPE_LNK_MOV,CSIDL_COMMON_STARTUP,wlman\wlman.exe
TYPE_LNK_MOV,CSIDL_STARTUP,wlman\wlman.exe
; DELL Broadcomm
TYPE_REG_MOD,HKLM,SYSTEM\CurrentControlSet\Services\WLTRYSVC,REG_DWORD,Start,4
